Subject: bug#2531: NS: excessive redisplay

From: Alan J Third <[email-masked]>
Date: Sun, 10 Jan 2016 23:16:21 +0000

Adrian Robert <[email-masked]> writes:

> I checked in a small change to EmacsView-drawRect: that eliminates
> some of the off-target redisplays at least.  At least some behavior
> must be different under Tiger and Leopard, as on Tiger no redisplay
> gets triggered during resize unless the window is dragged a full grid
> increment.

I can't reproduce any slow redisplaying on Emacs 24.5 or 25.1 under El
Capitan, in fact it just doesn't redisplay at all until I let go of the
mouse button. I guess this means either this patch, or some subsequent
work, fixed this bug, so I'll close this as fixed.
-- 
Alan Third